Would love to use it but not compatible with 4.0.1 Rated 3 out of 5 stars

Wondering what the ETA for 4.0.1 compatible product is?

Mark

This review is for a previous version of the add-on (0.16).